/*************************************************************/
/*** Skin par défaut INTERNET pour InternetV2             ***/
/*************************************************************/

/*********************
 * Bloc à Onglets    *
 *********************/

/*Bloc*/
div.tbBlk {
	float:none !important;
	width:100%;
	background:none;
	margin:0px;
	padding:0px;
}
 
/*Header*/
ul.tbBlkh{
	margin:0px;
    padding:0px;
    list-style:none;
	float:left;
	clear:both;
    width:100%;
    background:none;
   
}

/*BlocHeader Onglet*/
ul.tbBlkh li.tbBlkTabThBlk{
	float:left;
	height:30px;
} 

/*Header Onglet*/
ul.tbBlkh div.tbBlkTabTh {
    margin:0px;
    margin-right:7px;
    padding:0px;
	height:100%;
	border: #CCCCCC 1px solid;
}

/*Titres onglets*/
ul.tbBlkh div.tbBlkTabTh span{
	display:inline-block;
	position:static;
	line-height:30px;
	text-align:center;
	vertical-align: middle;
	width:100%;
	font-size:11px !important;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	margin:0px;
	padding:0px;
}

/*Onglet selectionne*/
ul.tbBlkh div.sel {
	background-color:#FFFFFF;
	border-bottom : 1px none;
	margin-bottom : 1px;
}

/*Onglet selectionne titre*/
ul.tbBlkh div.sel span{
	color: #014495;
}

/*Onglet non selectionne*/
ul.tbBlkh div.uns {
	background-color:#F4F4F4;
}

/*Onglet non selectionne*/
ul.tbBlkh div.uns:hover {
	cursor:pointer;
}

/*Onglet non selectionne titre*/
ul.tbBlkh div.uns span{
	color: #6D6B6C;
}

ul.tbBlkh div.uns:hover span {
	color:#014495;
	text-decoration :underline;
}

/*Dernier Onglet*/
ul.tbBlkh div.last{
	margin:0px;
}

/*Onglet inactif*/
ul.tbBlkh div.dis {
	background-color:#F4F4F4;
}

/*Onglet inactif titre*/
ul.tbBlkh div.dis span{
	color: #6D6B6C;
}

/*Spacer*/
ul.tbBlkh div.spc {
	position:relative;
	top:-32px;
	float:right;
	padding:0px;
	border-top : 1px none;
	border-left :0px none;
	border-right: 0px none;
	border-bottom : #CCCCCC 1px solid;
	margin-top:1px;
	margin-left:-1px;
	margin-right:-1px;
	width:9px;
	height:100%;
}

/*Onglet*/
div.tbBlkTab{
	float:left;
	clear:both;
	border:0px;
	margin:0px;
	margin-top:-1px;
	padding:0px;
	width:100%;
}

/*Corps Onglet*/
div.tbBlkTab div.tbBlkTabBdy{
	width:100%;
	position:relative;
	margin:0px;
	padding: 5px 0px 0px 0px;
	border : 0px;
}